Ubuntu

“lvm2” 2.02.54-1ubuntu4.1 source package in The Lucid Lynx

Publishing history

2.02.54-1ubuntu4.1
PUBLISHED: Lucid pocket Updates in component main and section admin
  • Published on 2010-10-06
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team
2.02.54-1ubuntu4.1
PUBLISHED: Lucid pocket Security in component main and section admin
  • Published on 2010-10-06
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team

Builds

Changelog

lvm2 (2.02.54-1ubuntu4.1) lucid-security; urgency=low

  * SECURITY UPDATE: unprivileged logical volume manipulation with clvmd
    - debian/patches/CVE-2010-2526.patch: revert to using a pathname-based
      socket in order to enforce correct permissions.
    - CVE-2010-2526
 -- Marc Deslauriers <email address hidden>   Thu, 23 Sep 2010 14:19:26 -0400